.footer-item {
  display: flex;
  align-items: center;
  text-decoration: none;
  transition-duration: 0.5s;
  padding: 10px;
  padding-top: 20px;
  box-sizing: content-box;
}

@media screen and (min-width: 800px) {
  .item1:hover {
    padding-top: 0px;
  }
}

@media screen and (min-width: 800px) {
  .item2:hover {
    padding-top: 0px;
  }
}

@media screen and (min-width: 800px) {
  .item3:hover {
    padding-top: 0px;
  }
}

@media screen and (min-width: 800px) {
  .item4:hover {
    padding-top: 0px;
  }
}

.footer-icon {
  display: flex;
  margin-right: 12px;
  vertical-align: middle;
}

@media screen and (max-width: 800px) {
  .footer-item {
    display: block;
    align-items: center;
  }
}

@media screen and (max-width: 800px) {
  .footer-icon {
    margin: 0 auto;
    margin-bottom: 5px;
  }
}

.footer-text {
  color: #ffffff;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.73px;
  line-height: 24px;
}

.section-8 .footer-1-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 196px;
  align-items: center;
  width: 100%;
  position: relative;
  max-width: 100%;
}

.section-8 .footer-1-wrapper .footer-logo {
  height: 36px;
  width: 196px;

  background-size: contain;
  position: relative;
  top: 40px;
  fill: #ffffff;
}

@media screen and (min-width: 830px) {
  .section-8 .footer-1-wrapper .footer-1 {
    bottom: 50px;
  }
}

@media screen and (max-width: 800px) {
  .section-8 .footer-1-wrapper .footer-logo {
    display: none;
  }
}

@media screen and (max-width: 800px) {
  .section-8 .footer-1-wrapper {
    height: auto;
    padding-bottom: 20px;
    padding-top: 20px;
  }
}

@media screen and (min-width: 830px) {
  .section-8 .footer-1-wrapper .footer-1 {
    bottom: 50px;
  }
}

@media screen and (max-width: 800px) {
  .section-8 .footer-1-wrapper .footer-logo {
    display: none;
  }
}

@media screen and (max-width: 800px) {
  .section-8 .footer-1-wrapper {
    height: auto;
    padding-bottom: 20px;
    padding-top: 20px;
  }
}
